﻿body {
	background-color: #D5E0E5;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}

.main_header {
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #828B3A;
}
.small_print {
	font-family: Verdana;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.main_text, .summary, .result_title, .context, .infoline{
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
}
.main_textBold {
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #666666;
}

.main_textHeader, .searchheading {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #666666;
}
.tocGR {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	line-height: 12px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #7a896c;
}
.tocGREY {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	line-height: 13px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #999999;
}
.tocBK {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	line-height: 13px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.quote1 {
	font-family: Verdana;
	font-size: 11px;
	font-style: italic;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-transform: none;
}
.subtext1 {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.main_textitalic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
}
.quotes {
	font-family: Arial;
	font-size: 11px;
	font-style: italic;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.main_headerWT {
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
.quoteBoldGR {
	font-family: Verdana;

	font-style: italic;
	line-height: 18px;
	font-weight: bolder;
	font-variant: normal;
	color: #858F3D;
	text-transform: none;
	font-size: 11px;
	font-style: oblique;
}
.quoteBoldBK {
	font-family: Verdana;
	font-style: italic;
	line-height: 18px;
	font-weight: bolder;
	font-variant: normal;
	color: #000000;
	text-transform: none;
	font-size: 11px;
	font-style: oblique;
}
.practices1 {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	margin-right: 8px;
	margin-top: 0px;
	margin-bottom: 13px;
}
.headerWT {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
.SubHeadGR {
	font-family: Verdana;



	font-size: 11
\;
	font-style: italic;
	line-height: 18px;
	font-weight: bolder;
	font-variant: normal;
	color: #858F3D;
	text-transform: none;
	font-size: 12px;
	font-style: normal;
}
.main_headerWTSM {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
.main_text_survey {
	font-family: Arial;
	font-size: 11.75px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.main_headerBK {
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000;
}
.main_headerLG {
	font-family: Arial;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333333;
}
.main_text2 {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
}
.main_textBold {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333333;
}
.main_textRD {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #C00;
}
.main_headerWTLG {
	font-family: Arial;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
.main_headerBKReg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
}
